/* Footer subscription form */
#ajax-subscription-form-container-footer .wpcf7-response-output{
    border: none !important;
    margin: 0;
    padding: 0;
}

#ajax-subscription-form-container-footer .wpcf7-response-output.wpcf7-validation-errors
,#ajax-subscription-form-container-footer span.opt-in
,#ajax-subscription-form-container-footer p br{
    display: none !important;
}

/* Popup Subscription form */
#ajax-subscription-form-container-popup .wpcf7-response-output.wpcf7-validation-errors
,#ajax-subscription-form-container-popup span.opt-in{
    display: none !important;
}

#ajax-subscription-form-container-popup p span.wpcf7-not-valid-tip{
    color: #746d5a;
    font-size: 16px;
}
